* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  overflow-x: hidden !important;
  background-color: #f2f2f2;
}

ul {
  list-style: none;
}

h1 {
  position: relative;
  font-size: 24px;
  font-weight: 800;
  font-family: 'Raleway', sans-serif;
  font-style: italic;
  color: #808080;
}

h1::after {
  content: "";
  position: absolute;
  width: 20%;
  height: 2px;
  background-color: #e85d78;
  bottom: -15%;
  right: -5%;
}

h2 {
  position: relative;
  font-size: 28px;
  font-weight: 800;
  font-family: 'Raleway', sans-serif;
  font-style: italic;
  color: #808080;
}

h3 {
  position: relative;
  font-size: 24px;
  font-weight: 800;
  font-family: 'Raleway', sans-serif;
  font-style: italic;
  color: #ffffff;
}

h4 {
  position: relative;
  font-size: 20px;
  font-weight: 800;
  font-family: 'Raleway', sans-serif;
  font-style: italic;
  color: #998675;
}

p {
  font-size: 16px;
  font-weight: 400;
  font-family: 'Raleway', sans-serif;
  line-height: 120%;
  color: #4d4d4d;
}

.head {
  font-size: 28px;
  font-weight: 700;
  font-family: 'Raleway', sans-serif;
  color: #666666;
  position: absolute;
}

.head::after {
  content: "";
  position: absolute;
  width: 75%;
  height: 2px;
  background-color: #e85d78;
  bottom: -45%;
  left: -25%;
}

.white {
  color: #ffffff;
}

a {
  text-decoration: none;
  cursor: pointer;
  color: #4ebcc9;
}

a:hover {
  text-decoration: none;
}

.left {
  float: left;
}

.absolute {
  position: absolute !important;
}

.relative {
  position: relative !important;
}

.fixed {
  position: fixed !important;
}

.center {
  top: 50% !important;
  left: 50% !important;
  -ms-transform: translate(-50%, -50%) !important;
  -webkit-transform: translate(-50%, -50%) !important;
  transform: translate(-50%, -50%) !important;
}

.horizontal {
  left: 50% !important;
  -ms-transform: translate(-50%, 0) !important;
  -webkit-transform: translate(-50%, 0) !important;
  transform: translate(-50%, 0) !important;
}

.vertical {
  top: 50% !important;
  -ms-transform: translate(0, -50%) !important;
  -webkit-transform: translate(0, -50%) !important;
  transform: translate(0, -50%) !important;
}

.transition {
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.container-fluid {
  padding: 0 8%;
}

.menu {
  position: absolute;
  top: 0;
  width: 100%;
  height: 140px;
  background-color: #ffffff;
  margin: 0;
  z-index: 100;
}

.menu a img {
  position: absolute;
  max-width: 270px;
  width: 25%;
  height: auto;
}

.menu ul {
  position: absolute;
  right: 15%;
}

.menu ul li {
  display: inline-block;
  margin: 0 15px;
}

.menu ul li a {
  color: #46c2cd;
  cursor: pointer;
  position: relative;
}

.menu ul li a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  background-color: #e85d78;
  bottom: -25%;
  left: 0;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.menu ul li a:hover::after {
  width: 75%;
}

.menu-fix {
  position: fixed;
  top: -80px;
  width: 100%;
  height: 80px;
  background-color: #ffffff;
  margin: 0;
  z-index: 100;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.menu-fix2 {
  top: 0 !important;
}

.menu-fix a img {
  position: absolute;
  max-width: 70px;
  width: 25%;
  height: auto;
}

.menu-fix ul {
  position: absolute;
  right: 15%;
}

.menu-fix ul li {
  display: inline-block;
  margin: 0 15px;
}

.menu-fix ul li a {
  color: #46c2cd;
  cursor: pointer;
  position: relative;
}

.menu-fix ul li a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  background-color: #e85d78;
  bottom: -25%;
  left: 0;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.menu-fix ul li a:hover::after {
  width: 75%;
}

.proyectos-grid {
  padding: 4% 2%;
}

.proyectos-grid:nth-child(2n+1) {
  margin-top: -10%;
}

.proyectos-grid img {
  width: 60%;
  height: auto;
  position: relative;
  margin-left: 25%;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.proyectos-grid img:hover {
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.proyectos-grid .cont {
  position: relative;
  width: 50%;
  padding: 15% 5% 10% 5%;
  background-color: rgba(255, 255, 255, 0.6);
  margin-top: -13%;
}

.proyectos-grid .cont p {
  margin-left: 15%;
}

.proyectos2-grid {
  padding: 2%;
}

.proyectos2-grid:nth-child(2n+1) {
  margin-top: 10%;
}

.proyectos2-grid .tipo-proyecto {
  float: right;
  width: auto !important;
  margin-top: 0 !important;
  margin-left: 0 !important;
  bottom: -15px;
  padding: 0 !important;
}

.proyectos2-grid .tipo-proyecto::before {
  display: none;
}

.proyectos2-grid img {
  width: 70%;
  height: auto;
  position: relative;
  margin-left: 20%;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.proyectos2-grid img:hover {
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.proyectos2-grid .cont {
  position: relative;
  width: 100%;
  padding: 10% 0 10% 5%;
}

.proyectos2-grid .cont p {
  width: 70%;
  margin-left: 30%;
  margin-top: 8%;
  padding-top: 1%;
  font-size: 15px;
  font-weight: 400;
  position: relative;
}

.proyectos2-grid .cont p::before {
  content: "";
  position: absolute;
  width: 40%;
  height: 1px;
  background-color: #998675;
  top: -10%;
  left: 0;
}

.proyectos2-grid .ver-mas {
  right: 18%;
}

.proyectos2-grid .ver-mas::after {
  content: "";
  width: 100%;
  right: -50%;
}

.proyecto-grid {
  padding: 2%;
}

.proyecto-grid:nth-child(2n+1) {
  margin-top: -10%;
}

.proyecto-grid .tipo-proyecto {
  float: right;
  width: auto !important;
  margin-top: 0 !important;
  margin-left: 0 !important;
  bottom: -25px;
  padding: 0 !important;
  font-size: 14px !important;
  font-weight: 700 !important;
}

.proyecto-grid .tipo-proyecto::before {
  display: none;
}

.proyecto-grid img {
  width: 70%;
  height: auto;
  position: relative;
  margin-left: 20%;
}

.proyecto-grid .cont {
  position: relative;
  width: 100%;
  padding: 15% 0 5% 5%;
}

.proyecto-grid .cont h4 {
  font-size: 28px;
}

.proyecto-grid .cont p {
  width: 70%;
  margin-left: 30%;
  margin-top: 7%;
  padding-top: 2%;
  font-size: 16px;
  font-weight: 400;
  position: relative;
  text-align: justify;
}

.proyecto-grid .cont p::before {
  content: "";
  position: absolute;
  width: 40%;
  height: 1px;
  background-color: #998675;
  top: -25%;
  left: 0;
}

.proyecto-grid .cont .texto-final::before {
  display: none;
}

.proyecto-grid .cont .texto-final::after {
  content: "";
  position: absolute;
  width: 40%;
  height: 1px;
  background-color: #998675;
  bottom: -10%;
  left: 0;
}

.proyecto-grid .ver-mas {
  right: 18%;
}

.proyecto-grid .ver-mas::after {
  content: "";
  width: 100%;
  right: -50%;
}

.ver-mas {
  position: absolute;
  bottom: 8%;
  right: 8%;
  font-size: 14px;
  font-weight: 300;
  font-family: 'Raleway', sans-serif;
  line-height: 120%;
  font-style: italic;
  color: #4d4d4d;
}

.ver-mas::after {
  content: "";
  position: absolute;
  width: 80%;
  height: 1px;
  background-color: #4d4d4d;
  bottom: -25%;
  right: -30%;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.ver-mas:hover {
  color: #4d4d4d;
}

.ver-mas:hover::after {
  width: 0;
}

.abrir img {
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.abrir:hover img {
  margin-left: 10%;
}

.siguiente img {
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.siguiente .head::after {
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.siguiente:hover img {
  margin-left: 1%;
}

.siguiente:hover .head::after {
  width: 0;
}

.next-btn {
  position: relative;
  z-index: 2;
  padding: 1%;
}

.next-btn img {
  position: relative;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.next-btn:hover img {
  position: relative !important;
  margin-right: -3% !important;
}

.prev-btn {
  position: relative;
  z-index: 2;
  padding: 1%;
}

.prev-btn img {
  position: relative;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.prev-btn:hover img {
  margin-left: -3% !important;
}

.texto-linea::before {
  content: "";
  position: absolute;
  width: 16%;
  height: 2px;
  background-color: #998675;
  top: -25%;
  left: 0;
}

.texto-linea2::before {
  content: "";
  position: absolute;
  width: 25%;
  height: 2px;
  background-color: #998675;
  top: -25%;
  left: 0;
}

.reconocimientos {
  position: relative;
  border: 2px solid #46c2cd;
  padding: 1% 6%;
}

.reconocimientos h2 {
  position: relative;
  font-size: 18px;
  color: #998675;
  padding-bottom: 1%;
  margin-bottom: 3%;
}

.reconocimientos h2::after {
  content: "";
  position: absolute;
  width: 20%;
  height: 2px;
  background-color: #e85d78;
  bottom: -25%;
  left: -12%;
}

.reconocimientos p {
  width: 95%;
  float: right;
}

#contactenos {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f2f2f2;
  z-index: 101;
  display: none;
  background-image: url(images/bg1.png);
  background-repeat: no-repeat;
  background-size: 90%;
  background-position: center;
}

#contactenos .texto-linea2 {
  margin-top: 6% !important;
  line-height: 160% !important;
}

#contactenos h4, #contactenos p{
  color: #827264 !important;
  font-size: 20px;
}

#contactenos a {
  color: #389ba0;
}

#contactenos a:hover {
  color: #1b5b5e;
}

.social-btn {
  color: #998675;
  font-size: 28px;
  padding: 2%;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.social-btn:hover {
  color: #3a2e23;
}

.lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 202;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
}

.lightbox .contenedor {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  display:block;
  z-index: 1;
}

.lightbox .contenedor iframe {
  position: absolute;
  width: 75%;
  height: 75%;

  top: 50% !important;
  left: 50% !important;
  -ms-transform: translate(-50%, -50%) !important;
  -webkit-transform: translate(-50%, -50%) !important;
  transform: translate(-50%, -50%) !important;
  z-index: 1;
}

.lightbox .fade {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.cerrar-lightbox {
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 1;
}

.cerrar-lightbox img {
  width: 30px;
  height: auto;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.cerrar-lightbox:hover img {
  width: 35px;
}

.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  z-index: 9999;
}

.img-btn {
  position: relative !important;
  left: 0;
  -o-transition: all 300ms;
  -ms-transition: all 300ms;
  -moz-transition: all 300ms;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}

.img-btn:hover {
  left: 10px;
}

.l1 {
  width: 30px;
  border-top: 3px solid #e85d78;
  margin: 0;
  margin-left: 15%;
}
